# The SMTP server to use for alarm emails.
config//SMTPServer=smtp.slac.stanford.edu

# Who gets alarm emails.
config//emailRecipients=[tether@slac.stanford.edu]

# What to use as the sender of alarm emails.
config//emailSender=SimAirWatch@slac.stanford.edu

# 10-second readout interval (Duration).
config//readoutInterval=PT10S

# All valid instrument locations.
config//knownLocations=[alpha, beta, gamma, nowhere]

# Alarm thresholds for each particle channel.
config//locationThresholds_0_3=[alpha:10000, beta:5000]
config//locationThresholds_0_5=[alpha:10000, beta:5000]
config//locationThresholds_1_0=[gamma:3500]
config//locationThresholds_2_5=
config//locationThresholds_5_0=
config//locationThresholds_10_0=

# The type of each instrument
config//instrumentTypes=[dummy, dummy, dummy]

# Connection information for each instrument.
config//instrumentConnections=[none, none, none]

# Last known location for each instrument.
config//instrumentLocations=[alpha, beta, gamma]

# Lastest data timestamp for each instrument.
config//instrumentLastDataTimes=[2016-04-01T00:00:00Z, 2016-04-01T00:00:00Z, 2016-04-01T00:00:00Z]